/* ----- analytics tag style ----- */
.footer__block__tag img {
  position: absolute;
  bottom: -10px; }

/* ----- anchor ----- */
a:link {
  color: #000;
  text-decoration: none; }
a:hover, a:active, a:focus {
  color: #666; }
a:visited {
  color: #000; }

.mp-pencil a,
.mp-plus a,
.mp-mypage a,
.mp-tel a,
.circleArrow a,
.circleArrow-aqua a,
.toolbar__item .toolbar__pulldown__list a,
.myplanTitle__change a,
.mpanel a,
.footerMenu__item a,
.component__main__Wrapper a {
  color: #008099; }
  .mp-pencil a:link,
  .mp-plus a:link,
  .mp-mypage a:link,
  .mp-tel a:link,
  .circleArrow a:link,
  .circleArrow-aqua a:link,
  .toolbar__item .toolbar__pulldown__list a:link,
  .myplanTitle__change a:link,
  .mpanel a:link,
  .footerMenu__item a:link,
  .component__main__Wrapper a:link {
    color: #008099; }
  .mp-pencil a:hover, .mp-pencil a:active, .mp-pencil a:focus,
  .mp-plus a:hover,
  .mp-plus a:active,
  .mp-plus a:focus,
  .mp-mypage a:hover,
  .mp-mypage a:active,
  .mp-mypage a:focus,
  .mp-tel a:hover,
  .mp-tel a:active,
  .mp-tel a:focus,
  .circleArrow a:hover,
  .circleArrow a:active,
  .circleArrow a:focus,
  .circleArrow-aqua a:hover,
  .circleArrow-aqua a:active,
  .circleArrow-aqua a:focus,
  .toolbar__item .toolbar__pulldown__list a:hover,
  .toolbar__item .toolbar__pulldown__list a:active,
  .toolbar__item .toolbar__pulldown__list a:focus,
  .myplanTitle__change a:hover,
  .myplanTitle__change a:active,
  .myplanTitle__change a:focus,
  .mpanel a:hover,
  .mpanel a:active,
  .mpanel a:focus,
  .footerMenu__item a:hover,
  .footerMenu__item a:active,
  .footerMenu__item a:focus,
  .component__main__Wrapper a:hover,
  .component__main__Wrapper a:active,
  .component__main__Wrapper a:focus {
    color: #00b5d9; }

.mpanel__personal__small__apply a,
.mpanel__personal__middle__apply a,
.unav__applyBtn a {
  color: white; }
  .mpanel__personal__small__apply a:link,
  .mpanel__personal__middle__apply a:link,
  .unav__applyBtn a:link {
    color: white; }
  .mpanel__personal__small__apply a:hover, .mpanel__personal__small__apply a:active, .mpanel__personal__small__apply a:focus,
  .mpanel__personal__middle__apply a:hover,
  .mpanel__personal__middle__apply a:active,
  .mpanel__personal__middle__apply a:focus,
  .unav__applyBtn a:hover,
  .unav__applyBtn a:active,
  .unav__applyBtn a:focus {
    color: white; }
  .mpanel__personal__small__apply a:visited,
  .mpanel__personal__middle__apply a:visited,
  .unav__applyBtn a:visited {
    color: white; }

/* ----- strong,em color ----- */
em.insurance, em.attention {
  color: #ff1821; }

strong.important {
  color: #ff1821; }

/* ----- sup style ----- */
sup {
  top: 0em; }

/* ----- list style ----- */
ul.normal li {
  margin: 13px 0 0 0;
  padding: 0 0 0 2em;
  text-indent: -1em;
  list-style-type: disc;
  list-style-position: inside;
  background: none; }
  ul.normal li ul.ordered-list-A01 {
    margin: 10px 0 20px 40px; }
    ul.normal li ul.ordered-list-A01 li {
      margin: 13px 0 0 0;
      list-style: none; }
  ul.normal li ul .note-list-A01 li {
    list-style: none; }
ul.ordered-list-A01 li {
  margin: 13px 0 0 0;
  list-style: none; }

li ul.normal li {
  margin: 13px 0 0 0;
  padding: 0 0 0 20px;
  list-style-type: disc;
  list-style-position: inside;
  background: none; }
li ul.ordered-list-A01 li {
  margin: 13px 0 0 0; }

dl.normal dt {
  margin: 13px 0 0 0; }

/* ----- grid style ----- */
div.grid-1\/6 {
  width: 16%; }
div.grid-1\/4 {
  width: 25%; }
div.grid-1\/3, div.grid-2\/6 {
  width: 30%; }
div.grid-2\/3, div.grid-4\/6 {
  width: 60%; }
div.grid-1\/2, div.grid-2\/4 {
  width: 50%; }
div.grid-3\/4 {
  width: 75%; }
div.grid-5\/6 {
  width: 80%; }

.liquid__img--100,
.liquid__img--max100,
.liquid__img {
  width: 100%; }

.liquid__img img {
  width: 100%;
  max-width: 670px; }

.liquid__img--100 img {
  width: 100%; }

.liquid__img--max100 img {
  max-width: 100%; }

/* ----- brake point ----- */
.component__main__Wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 30px;
  width: 915px;
  min-width: 635px;
  max-width: 915px; }

.m-open .component__main__Wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 50px auto 0;
  padding: 0 30px;
  width: 100%;
  min-width: 635px;
  max-width: 915px; }

/* --------------------
   only 1col style
 -------------------- */
/* ----- #heading-lvl01 h1 ----- */
#heading-lvl01 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  max-width: 915px;
  min-width: 635px;
  margin: 30px auto 40px;
  padding: 0 30px; }
  #heading-lvl01 p.news-year,
  #heading-lvl01 h1 {
    border-bottom: 1px solid #c5c5c5;
    text-align: left;
    padding: 0 0 26px 0;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    line-height: 1.4;
    max-width: 100%;
    display: block; }

.content-grid-A01 {
  padding: 0;
  margin: 0; }
  .content-grid-A01 #heading-lvl01 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 915px;
    min-width: 635px;
    margin: 30px auto 60px;
    padding: 0; }
    .content-grid-A01 #heading-lvl01 p.news-year,
    .content-grid-A01 #heading-lvl01 h1 {
      max-width: 100%;
      font-size: 20px;
      font-size: 2.0rem;
      margin-right: 0;
      font-weight: bold; }

ul.normal li, li ul.normal li {
  margin: 8px 0 0 0;
  padding: 0 0 0 20px;
  list-style-type: disc;
  list-style-position: inside;
  background: none; }

.m-open .component__main__Wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 50px auto 0;
  padding: 0 30px;
  width: 100%;
  min-width: 635px;
  max-width: 915px; }

@media screen and (min-width: 1265px) {
  .component__main__Wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 855px;
    min-width: 855px;
    padding: 0 30px; } }
@media screen and (max-width: 1264px) {
  .component__main__Wrapper {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    max-width: 855px;
    min-width: 855px;
    padding: 0 30px; } }

.content-grid-A01 #heading-lvl01 {
    min-width: 100%!important;
}
